Subject: O&M Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Dec 2000 07:57:00 -0800 (PST)

Dwight,  Attached is a form O&M Agreement that was recently used on power 
project in the US.  This form is very similar to the one you forwarded Steve, 
but is more detailed in the Scope of Services to be performed.  There are 
performance bonuses and penalties for electricity output.  We would have to 
add the steam output.  Should be very similar.  I think this form can be 
turned around to Coogentrix fairly quickly once we establish what the 
performance standards to be met are.  I will be out of the office on Jan.2 
but will be back on Wednesday.  Please review.  I apologize for not getting 
back with you yesterday or today, but unfortunately the Calpine capacity 
assignment has to be signed today and it has consumed my time.  Thanks